<?php
namespace Bushelpowered\Api\Iam\Keycloak\V1\Model;
        
class Identifier 
{
    /** @var string $idpId The slug of the Identity Provider for this identifier.*/
    public string $idpId;
    /** @var string $userIdpId The id of the user in the specified Identity Provider*/
    public string $userIdpId;

    /**
     * @param  string  $idpId The slug of the Identity Provider for this identifier.
     * @param  string  $userIdpId The id of the user in the specified Identity Provider
     */
    public function __construct(string $idpId, string $userIdpId)
    {
        $this->idpId = $idpId;
        $this->userIdpId = $userIdpId;
    }
    

}