<?php
namespace Bushelpowered\Api\Reporting\Poy\V1\Request;
        
class SyncGradeFactorRequest 
{
    /** @var string $gradeName The grade factor to be displayed*/
    public string $gradeName;
    /** @var string $displayName The display name of the grade factor*/
    public string $displayName;
    /** @var int $displayOrder The order of display of the grade factor*/
    public int $displayOrder;

    /**
     * @param  string  $gradeName The grade factor to be displayed
     * @param  string  $displayName The display name of the grade factor
     * @param  int  $displayOrder The order of display of the grade factor
     */
    public function __construct(string $gradeName, string $displayName, int $displayOrder)
    {
        $this->gradeName = $gradeName;
        $this->displayName = $displayName;
        $this->displayOrder = $displayOrder;
    }
    

}